// == LICENSE INFORMATION ==
/*
 * First author tiritomato 2013.
 * This program is distributed under the GNU General Public License(GPL).
 * support blog (Japanese only) http://d.hatena.ne.jp/tiri_tomato/
 */
// == LICENSE INFORMATION ==

using System.Windows.Forms;

namespace UVTexIntegra.CustomControls
{
    //! @addtogroup UVTexIntegra-CustomControls名前空間
    //! @{

    //! @brief テクスチャ保存設定を行うTextureSetFormのGUIデザインを提供します。
    public partial class TextureSetForm_Base : Form
    {
        public TextureSetForm_Base()
        {
            try
            {
                this.InitializeComponent();
            }
            catch
            {
                base.Dispose(true);
                throw;
            }
        }
    }

    //! @}
}
